Loading...
Searching...
No Matches
ll_scan.c File Reference
`#include <grass/gis.h>`
Include dependency graph for ll_scan.c:

Go to the source code of this file.

## Macros

#define | LL_TOLERANCE 10
#define | MARKER 1

## Functions

int | G_lat_scan (const char *buf, double *lat)
int | G_lon_scan (const char *buf, double *lon)
int | G_llres_scan (const char *buf, double *res)

## Macro Definition Documentation

## LL_TOLERANCE

#define LL_TOLERANCE 10

Definition at line 39 of file ll_scan.c.

## MARKER

#define MARKER 1

Definition at line 63 of file ll_scan.c.

## Function Documentation

## G_lat_scan()

int G_lat_scan | ( | const char * | buf,
|  | double * | lat )

Definition at line 45 of file ll_scan.c.

References LL_TOLERANCE.

Referenced by G_adjust_window_ll(), and G_scan_northing().

## G_llres_scan()

int G_llres_scan | ( | const char * | buf,
|  | double * | res )

Definition at line 55 of file ll_scan.c.

Referenced by G_adjust_window_ll(), and G_scan_resolution().

## G_lon_scan()

int G_lon_scan | ( | const char * | buf,
|  | double * | lon )

Definition at line 50 of file ll_scan.c.

References LL_TOLERANCE.

Referenced by G_adjust_window_ll(), and G_scan_easting().